﻿@{
    Layout = null;
}

<div class="gridster" id="dashboardOverviewGrid">
    <ul>
     
    </ul>
</div>
<script>
    // Initialize gridster
    var dashboardOverviewGrid = $("#dashboardOverviewGrid ul").gridster({
        widget_margins: [10, 10],
        widget_base_dimensions: [120, 120],
        autogrow_cols: true,
        resize: {
            enabled: false
        }//,
        //draggable: {
        //    start: function(event, ui) {

        //    },
        //    stop: function(event, ui) {
        //        // Store grid order
        //        localStorage.dashboardOverviewGridOrder = JSON.stringify(window.app.globalObjects.dashboardOverviewGrid.serialize());
        //    }
        //}
    }).data('gridster');
    dashboardOverviewGrid.disable();

    // Scale down tiles by mouse down
    $('[data-click="transform-scale"]').mousedown(function () {
        $(this).addClass("transformed-scale");
    }).mouseup(function () {
        $(this).removeClass("transformed-scale");
    }).mouseout(function () {
        $(this).removeClass("transformed-scale");
    });
</script>